/* FONTS */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,700italic,700,500italic,300italic,300,100italic,100,900,900italic|Roboto+Condensed:400,300,300italic,400italic,700,700italic);

@font-face {
    font-family: 'Comic Neue Angular';
    src: url('font/ComicNeue-Angular-Regular.eot'); /* IE9 Compat Modes */
    src: url('font/ComicNeue-Angular-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/ComicNeue-Angular-Regular.woff') format('woff'), /* Modern Browsers */
    url('font/ComicNeue-Angular-Regular.woff2') format('woff2'), /* Even Moderner Browsers */
    url('font/ComicNeue-Angular-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 300;
}

@font-face {
    font-family: 'Comic Neue Angular';
    src: url('font/ComicNeue-Angular-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/ComicNeue-Angular-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/ComicNeue-Angular-Bold.woff') format('woff'), /* Modern Browsers */
    url('font/ComicNeue-Angular-Bold.woff2') format('woff2'), /* Even Moderner Browsers */
    url('font/ComicNeue-Angular-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
}

@font-face {
    font-family: 'Comic Neue Angular';
    src: url('font/ComicNeue-Angular-Bold-Oblique.eot'); /* IE9 Compat Modes */
    src: url('font/ComicNeue-Angular-Bold-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/ComicNeue-Angular-Bold-Oblique.woff') format('woff'), /* Modern Browsers */
    url('font/ComicNeue-Angular-Bold-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
    url('font/ComicNeue-Angular-Bold-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
    font-style: oblique;
}

@font-face {
    font-family: 'BadaBoomBB';
    src: url('font/BadaBoomBB.eot?#iefix') format('embedded-opentype'),  url('font/BadaBoomBB.woff') format('woff'), url('font/BadaBoomBB.ttf')  format('truetype'), url('font/BadaBoomBB.svg#BadaBoomBB') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* GENERAL */
html {
    width: 100%;
    height: 100%;
    overflow: auto;
    font-size: 14px;
}

body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    color: #6f6f6f;
    font-family: 'Comic Neue Angular', sans-serif;
    font-feature-settings: "kern";
    -moz-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
}

body * {
    image-rendering: -moz-crisp-edges;
    image-rendering: optimizeQuality;
    image-rendering:   -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

a {
    cursor: pointer;
}

b, strong {
    font-weight: bold;
}

*, *:after, *:before {
    box-sizing: border-box;
}

hr {
    background-image: url("image/hr.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;

    border: 0 none;
    margin: 0;
    height: 0.16rem;

}

.Clearfix:before, .Clearfix:after {
    display: table;
    content: " ";
    clear: both;
}

/* FRAME */
#sizer {
    position: absolute;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}

#frameContent {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.PageBackground {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    z-index: auto;
    padding: 5% 6.1% 2.8% 2.6%;
}

/* HEADER */
#header {



    position: absolute;
    top: 0;
    left: 0;
    width: 91.45%;
    height: 14.75%;
    z-index: 1;


}



#header .Navigation {
    position: absolute;
    left: 32.5%;
    top: 0;
    width: 67.4%;
    height: 81%;

}

#header .Navigation ul {
    -webkit-transform: rotate(-2.29deg);
    transform: rotate(-2.29deg);
    margin: 0.2rem 0 0 0.5rem;
}

#header .Navigation ul li {
    float: left;
    color: #be2922;
    margin: 0 0.7rem;
    cursor: pointer;
    min-width: 3rem;
}

#header .Navigation ul li .Icon {
    width: 1.65rem;
    height: 1.65rem;
    margin: 0 auto 0.2rem auto;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;

}

#header .Navigation ul li span {
    display: block;
    text-align: center;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

/*#header .Navigation ul li.Current .Icon {
    background-position: center bottom;
}*/

#header .Navigation ul li:hover .Icon {
    background-position: center center;
}

#header .Navigation ul li.Intro .Icon {
    background-image: url("image/navigation/intro.png");
}

#header .Navigation ul li.Select .Icon {
    background-image: url("image/navigation/select.png");
}

#header .Navigation ul li.Leaderboard .Icon {
    background-image: url("image/navigation/leaderboard.png");
}

#header .Navigation ul li.Performance .Icon {
    background-image: url("image/navigation/performance.png");
}

#header .Navigation ul li .Label {
    font-weight: 700;
    font-size: 0.7rem;
    line-height: 1;
}

/*#header .Navigation ul li.Current .Label {
    color: #232221;
}*/

#header .Navigation ul li:hover .Label {
    color: #fff;
}


#header .Logout {
    position: absolute;
    right: 1.2rem;
    top: 0.3rem;
    width: 1.7rem;
    height: 1.7rem;
    background-image: url("image/logout.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    font-size: 0;
    color: transparent;
    cursor: pointer;
}

#header .Logout:hover {
    background-position: center bottom;
}

/* PLAYER */
#player {
    width: 31.45%;
    height: 100%;
    position: relative;
    padding: 1.6% 3.2%;
}

#player .Avatar {
    width: 2.8rem;
    height: 2.8rem;
    float: left;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 2.8rem;
    margin-right: 0.8rem;

    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

#player .Avatar.Female {
    background-image: url("image/avatar-female.png");
}

#player .Avatar.Male {
    background-image: url("image/avatar-male.png");
}

#player a:hover .Avatar {
    background-position: center bottom;
}

#player .Name {
    color: #fff;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 0.2rem;
    font-style: oblique;
    font-weight: 700;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

#player a:hover{
    text-decoration: none;
}

#player .Steps {
    margin-top: 0.2rem;
}

#player .Steps ul {
    float: left;
}

#player .Steps ul li {
    float: left;

    width: 0.8rem;
    height: 1rem;

    font-size: 0;
    color: transparent;


    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#player .Steps ul li.Inactive {
    background-image: url("image/step-inactive.png");
}

#player .Steps ul li.Completed {
    background-image: url("image/step-completed.png");
}

#player .Steps ul li.Current {
    background-image: url("image/step-current.png");
    width: 1rem;
    margin: 0 0.1rem;
}

#player .Logout {
    display: table-cell;
    background-image: url("image/logout.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 42%;
    text-decoration: none;
    background-color: rgba(255,255,255,0.1);
    cursor: pointer;
    font-size: 1em;
    width: 2.75em;
    text-indent: -9999px;
    overflow: hidden;
}

#player .Logout:hover {
    background-color: rgba(255,255,255,0.2);
}

#player .Logout:active {
    background-color: rgba(255,255,255,0);
}

/* FOOTER */
#footer {
    position: absolute;
    bottom: 0;
    left: 5%;
    right: 6.1%;
    z-index: 1;
    padding: 0.5rem 1.5rem;
}

#footer .Menu {
    float: right;
}

#footer .Menu li {
    font-size: 0.6rem;
    line-height: 1;
    color: #232221;
    float: left;
    font-weight: 300;
}

#footer .Menu li a {
    color: #232221;
    text-decoration: none;
    background: url("image/icon-message.png") no-repeat center left;
    background-size:1rem;
    padding-left: 1.3rem;
    margin-left: 0.2rem;
}

#footer .Menu li:not(:last-child):after {
    content: '\0000a0\0000a0|\0000a0\0000a0';
    color: #ca3c28;
}

#copyright {
    position: absolute;
    right: 0;
    bottom: 0;
    /*height: 13.45%;*/
    height: 7%;
    width: 5.05%;
    padding-left: 0.8rem;
    z-index: 1;
}

#copyright .Logo {
    display: block;
    font-size: 0;
    color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin: 0 auto;
}

#copyright .Logo.Pwc {
    height: 1.15rem;
    width: 1.5rem;
    background-image: url("image/logo-pwc-white.png");
    margin-top: 1.1rem;
}

#copyright .Logo.Markcon {
    height: 1.1rem;
    width: 1.1rem;
    background-image: url("image/logo-markcon.png");
    margin-top: 0.8rem;
}

/* TABS */
.Tabs {
    position: relative;
    overflow: hidden;
    margin: 0 -1.8%;
}

.Tabs > .Tab {
}

.Tabs > .Tab > .Title {
    float: left;
    position: relative;
    z-index: 1;
    color: #bebdbd;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 1.4em;
    margin-left: -1px;
    background-color: transparent;
    white-space: nowrap;
    font-weight: 900;
    height: 2em;
    line-height: 2em;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    padding: 0 1.2em;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.Tabs > .Tab > .Title > .Icon {
    width: 1.2em;
    height: 1.2em;
    float: left;
    margin: 0.4em 0.4em 0 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 0.5;
}

.Tabs > .Tab.Active > .Title > .Icon {
    opacity: 1;
}

.Tabs > .Tab:first-child > .Title {
    margin-left: 2.7em;
}

.Tabs > .Tab.Active > .Title {
    background: #fff;
    z-index: 11;
    color: #747676;
    border: 1px solid #d3d7da;
    border-bottom: 0 none;
}

.Tabs > .Tab > .Content {
    background: #fff;
    position: absolute;
    left: 0;
    top: 2.8em;
    bottom: 0;
    right: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    border: 1px solid #d3d7da;
    margin-top: -1px;
    padding: 1% 3.85%;
    border-radius: 0.28em;
}

.Tabs > .Tab.Active > .Content {
    opacity: 1;
    z-index: 10;
}

/* PROGRESS */
#progress {
    position: absolute;
    background: url("image/preloader.gif") center center no-repeat no-repeat, #f5f5f5;
    background-size: 1.5em;
    border-radius: 0.25em;
    left: 50%;
    top: 50%;
    margin: -1.5em 0 0 -1.5em;
    width: 3em;
    height: 3em;
    display: none;
    z-index: 1000;
}

/* UPDATE */
#update {
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #373b3c;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #d3d3d3;
    text-align: center;
    padding: 50px 20px;
}

#update p {
    font-size: 1.8em;
    line-height: 1.4em;
    margin: 1.4em 0;
}

#update p span {
    color: #fff;
    font-weight: 600;
}

#update p.Small {
    font-size: 1.4em;
}

#update .Icon {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background-image: url("image/maintenance.png");
    background-repeat: no-repeat;
}

/* CONTENT PANELS */
.PanelContainer:before, .PanelContainer:after {
    display: table;
    content: " ";
    clear: both;
}

.ContentPanel {
    background-color: #fff;
    position: relative;
    float: left;
    border: 1px solid #ddd;
    height: 100%;
    border-radius: 0.1em;
    padding: 1% 1.5%;
    margin: 0 1.7% 1.7% 0;
}

.ContentPanel.PanelThird {
    width: 32.2%;
}

.ContentPanel.PanelHalf {
    width: 49.15%;
}

.ContentPanel.PanelFull {
    width: 100%;
    float: none;
    margin-right: 0;
}

.ContentPanel.PanelThird:nth-child(3n),
.ContentPanel.PanelHalf:nth-child(2n) {
    margin-right: 0;
}

.ContentPanel.PanelThird:nth-last-child(1),
.ContentPanel.PanelThird:nth-last-child(2),
.ContentPanel.PanelThird:nth-last-child(3),
.ContentPanel.PanelHalf:nth-last-child(1),
.ContentPanel.PanelHalf:nth-last-child(2),
.ContentPanel.PanelFull:nth-last-child(1) {
    margin-bottom: 0;
}

.ContentPanel > .Header {
    color: #6f6f6f;
    text-transform: uppercase;
    margin-bottom: 1em;
}

.ContentPanel > .Header:before, .ContentPanel > .Header:after {
    display: table;
    content: " ";
    clear: both;
}

.ContentPanel > .Header .Title {
    float: left;
    font-size: 1.2em;
    line-height: 1em;
    color: #6f6f6f;
}

.ContentPanel > .Header .Title span {
    color: #2bc191;
}

/* ERROR MONOLITH */
.ErrorMonolith {
    padding: 2.5% 25%;
    text-align: center;
    line-height: 1.2;
}

.ErrorMonolith a {
    color: #6f6f6f;
    text-decoration: none;
    font-weight: bold;
}

.ErrorMonolith .Image {
    width: 100%;
    height: 21.5em;
    background-image: url("image/error-monolith.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    margin-bottom: 2em;
}

.ErrorMonolith .Text {
    font-size: 1.2em;
    margin: 0.5em 0;
}

.ErrorMonolith .Exception,
.ErrorMonolith .ErrorText {
    font-size: 1.2em;
    margin: 0.5em 0;
    color: #e2001a;
    font-weight: bold;
}

.ErrorMonolith .LinkToHome {
    font-size: 1em;
    margin: 0.5em 0;
}